<?php

session_start('2TPHE87QFqAmufvY16B0o0fTQBKWpfOj');

function clean($input) {
   $input = htmlspecialchars($input, ENT_IGNORE, 'utf-8');
   $input = strip_tags($input);
   $input = stripslashes($input);
   return $input;
}

function sequence($data) {
	if(strlen($data) == 1) { $data = '00'.$data; }
	if(strlen($data) == 2) { $data = '0'.$data; }
	if(strlen($data) == 3) { $data = $data; }
	return $data;
}

?>